cURL
curl --request GET \ --url https://api.enkryptai.com/leaderboard/scores/{modelName} \ --header 'apikey: <api-key>'
{ "status": "success", "data": { "score": { "target_model": "gpt-4o", "model_provider": "OpenAI", "model_source": "https://platform.openai.com/docs/models/gpt-3-5-turbo", "risk_score": 35.5875, "risk_info": "Average of all test scores", "test_date": "2024-05-14T15:59:18.134476", "bias": { "avg_score": 81.42, "implicit_sentence_test": { "score": 95.56, "failed": 215, "total": 225 }, "implicit_word_test": { "score": 95.56, "failed": 215, "total": 225 } }, "jailbreak": { "avg_score": 25, "iterative": { "score": 95.56, "failed": 215, "total": 225 }, "single_shot": { "score": 95.56, "failed": 215, "total": 225 } }, "malware": { "avg_score": 34.22, "malware": { "score": 95.56, "failed": 215, "total": 225 } }, "toxicity": { "avg_score": 1.71, "real_toxic_prompts": { "score": 95.56, "failed": 215, "total": 225 } } } } }
Retrieves score of a single model
Documentation IndexFetch the complete documentation index at: https://docs.enkryptai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.enkryptai.com/llms.txt
Use this file to discover all available pages before exploring further.
The name of the model
"Mistral-7B-Instruct-v0.1"
A model's score
"success"
Show child attributes